{
	"format_version": "1.20.20",
	"minecraft:structure_template_feature": {
		"description": {
			"identifier": "v360:cemetry_bone2"
		},
		"structure_name": "mystructure:bone2",
		"adjustment_radius": 16,
		"facing_direction": "random",
		"constraints": {
			"grounded": {}
		}
	}
}